<div class="container mt-4">

    <form>
        <h2 class="purple-text">Completa los datos para gregar un plato</h2>
        <small> Los campos marcados con * son obligatorios</small>

        <div class="row mt-3">
            <div class="col-12">
                <label for="name" class="form-label">Nombre del plato*</label>
                <input type="text" class="form-control" id="name" name="name"
                       placeholder="Escribe un nombre">
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-12">
                <label for="marc-comercial" class="form-label">Nombre corto</label>
                <input type="text" class="form-control" id="marc-comercial" name="marc-comercial"
                       placeholder="Escriba un nombre">
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <label for="marc-comercial" class="form-label">Descripción</label>
                <textarea name="desc" id="desc" class="form-control" placeholder="Escribe algo"></textarea>

            </div>
            <div><small class="text-right">Minimo 20 cracteres</small></div>
        </div>

        <div class="row mt-3">
            <div class="form-control" style="background-color: #F3F7FA; height: 5rem; margin-top: 1rem;">
                <div class="form-group row" style="margin-top: 1rem;">
                    <label for="file" class="col-sm-8 col-form-label">
                        Sube el logo del plato
                    </label>
                    <div class="col-sm-4">
                        <div class="form-check form-check-inline">
                            <input type="file" id="file" class="form-control">
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="row section">
            <div class="col-12">
                <h3 class="purple-text"> Cualidades funcionales</h3>
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <label for="cualidad" class="form-label">Cualidad del plato</label>
                <select class="form-control" id="cualidad" name="cualidad">
                    <option value="">Seleccione unidad caulidad</option>
                </select>
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <label for="funcional" class="form-label">Ingresa una cualidad funcional manual</label>
                <input type="funcional" class="form-control" id="funcional" name="funcional"
                       placeholder="Ingrese el nombre de la cualidad">
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <label for="country" class="form-label">Seleccione unidad de medida</label>
                <select class="form-control" id="country" name="country">
                    <option value="">Seleccione unidad de medida</option>
                </select>
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <label for="value" class="form-label">Valor del plato</label>
                <input type="text" class="form-control" id="value" name="value"
                       placeholder="Escribe un valor">
            </div>
        </div>


        <div class="row section">
            <div class="col-12">
                <h3 class="purple-text"> Categoría</h3>
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <label for="category" class="form-label">Categoria </label>
                <select class="form-control" id="category" name="category">
                    <option value="">Platos fondos</option>
                </select>
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-12">
                <label for="category2" class="form-label">Categoria N2 </label>
                <select class="form-control" id="category2" name="category2">
                    <option value="">Elige la categoría de tu plato</option>
                </select>
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <label for="category3" class="form-label">Categoria n3</label>
                <select class="form-control" id="category3" name="category3">
                    <option value="">Platos fondos</option>
                </select>
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <label for="category4" class="form-label">Categoria N4 </label>
                <select class="form-control" id="category4" name="category4">
                    <option value="">Platos fondos</option>
                </select>
            </div>
        </div>

    </form>

    <div class="footer-form">
        <button type="button" class="btn btn-light" (click)="savePlate()">Agregar plato</button>
    </div>
</div>